.main-slider {
	padding: 80px 0;
}

.slider,.slider2,.slider3,.slider4,.slider5, .begining {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background:rgb(232, 196, 122);
    outline: none;
	opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none !important;
    height: 55px;
    width: 55px;
    border-radius: 30%;
    background-repeat: no-repeat;
}

input[type=range]::-moz-range-thumb {
    -moz-appearance: none !important;
    background-color: dimgray;
    border: none;
    height: 13px;
    width: 13px;
    border-radius: 50%;
}

.begining::-webkit-slider-thumb {
	-webkit-appearance: none!important; 
	appearance: none;
	cursor: pointer;
	margin-top: -62px;
	background-size: contain;
    background-image: url(images/suprisedSmile.png);
}

.slider::-webkit-slider-thumb {
	-webkit-appearance: none!important; 
	appearance: none;
	cursor: pointer;
	margin-top: -62px;
	background-size: contain;
    background-image: url(images/suprisedSmile.png);
}
.slider2::-webkit-slider-thumb {
	-webkit-appearance: none!important; 
	appearance: none;
	cursor: pointer;
	margin-top: -62px;
	background-size: contain;
	background-image: url(images/sadSlide.png);
	
}
.slider3::-webkit-slider-thumb {
	-webkit-appearance: none!important; 
	appearance: none;
	cursor: pointer;
	margin-top: -62px;
	background-size: contain;
    background-image: url(images/stressSlide.png);
}
.slider4::-webkit-slider-thumb {
	-webkit-appearance: none!important; 
	appearance: none;
	cursor: pointer;
	margin-top: -62px;
	background-size: contain;
    background-image: url(images/smildeSlide.png);
}
.slider5::-webkit-slider-thumb {
	-webkit-appearance: none!important; 
	appearance: none;
	cursor: pointer;
	margin-top: -62px;
	background-size: contain;
    background-image: url(images/happySlide.png);
}

.img img{
	width: 40%;
	max-width: 100%;
	height: 40%;
	max-height: 100%;
}


@media screen and (max-width: 768px){
.py-30 {
	padding-top: 30px;
	}	
}

